# Get PDF ticket for product in order Returns a PDF for a single reserved activity product in the specified order. Endpoint: GET /orders/{orderUuid}/activities/{activityUuid}/tickets/{ticketId} Version: 3.5.0 ## Path parameters: - `orderUuid` (string, required) The order UUID. - `activityUuid` (string, required) The UUID of the activity. - `ticketId` (string, required) The Base64 encoded ticket ID. ## Header parameters: - `X-Musement-Application` (string) A partner's application value, used for analyzing API usage and to identify areas of improvement. - `X-Musement-Version` (string) The API version to use for the request. When absent, the latest version is used by default, however the latest version may not be stable. Partners are encouraged to use the latest stable version: 3.4.0. Example: "3.4.0" ## Response 404 fields (application/json): - `code` (string, required) The internal Musement code for the error. Example: "9442" - `message` (string, required) A message with a brief explanation of the error. Example: "Ticket not available" ## Response 500 fields (application/json): - `code` (string, required) The internal Musement code for the error. Example: "9498" - `message` (string, required) A message with a brief explanation of the error. Example: "Voucher currently not generatable" ## Response default fields (application/json): - `code` (string, required) The internal Musement code for the error. Example: "0" - `message` (string, required) A message with a brief explanation of the error. Example: "There was an error"